ONLINE
STORE
"ASK THE BACH MAN"
FORUM
PARTS, SERVICE,
& INFORMATION
CATALOGS AND
BROCHURES

Welcome, Guest. Please login or register.
Did you miss your activation email?
September 15, 2019, 08:53:00 AM
Home Help Search Login Register
News: Check out the photo gallery link above or >click here< to see photos of recently announced products!
+  Bachmann Message Board
|-+  Discussion Boards
| |-+  HO
| | |-+  Decoder for HO Spectrum 4-6-0
« previous next »
Pages: 1 [2] Print
Author Topic: Decoder for HO Spectrum 4-6-0  (Read 4030 times)
Guilford Guy


View Profile
« Reply #15 on: August 19, 2008, 02:33:33 PM »

DCC doesn't necessarily mean it has sound. Bachmann reissued the older spectrum SD45's, which only had a socket for a decoder, with decoders about a year ago.
You'd want item number 72442
http://www.tonystrains.com/products/esu_standard.htm
It has the 8 pin plug so you should be able to just plug it into the socket in the locomotive, and be able to use the sound functions.
Logged

Alex

richG
Guest
« Reply #16 on: August 19, 2008, 03:18:29 PM »

I installed a oval speaker and Micro-Tsunami in the low driver version. It was a tight fit.
A one inch speaker would have been a better fit.

http://www.bachmanntrains.com/home-usa/board/index.php/topic,5661.0.html

The price might be different now.

Rich
Logged
WGL
Great Northern


View Profile
« Reply #17 on: August 20, 2008, 02:35:32 AM »

 Guilford Guy,
  Thanks for the link.  Sound costs twice as much as my SD-45!  Since 72442 says it's for SD-45s, the speaker ought to fit.
Logged
Guilford Guy


View Profile
« Reply #18 on: August 20, 2008, 04:15:21 AM »

SD45's are large locomotives. I'm sure you can fit it inside. The decoder in question doesn't require any soldering or what not. Just plug, and play.
Logged

Alex

WGL
Great Northern


View Profile
« Reply #19 on: August 21, 2008, 02:40:00 AM »

Guilford Guy,
  Thanks!  Plug & play is something I think I can do.
Logged
Pages: 1 [2] Print 
« previous next »
Jump to:  
Powered by SMF | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!